.menu {
  display: none;
  position: absolute;
  top: 37px;
  right: 0;
  width: 182px;
  background-color: #f5f5f5;
  @include respond(tablet) {
    position: relative;
    top: auto;
    right: auto;
    background: none;
    width: 100%;
    @include flex()
  }
  &--open {
    display: block;
  }

  &__item {
    color: #4E4E4E;
    @include respond(tablet){
      margin: 0 17px;
    }
    @include respond(laptop){
      margin: 0 30px;
    }
    &--active {
      color: #57A4A4;
    }
  }

  &__link {
    display: block;
    width: 100%;
    line-height: 22px;
    padding: 5px 0 5px 12px;
    text-transform: uppercase;
    @include respond(tablet){
      padding: 0;
    }
    &:hover {
      background-color: #E5E5E5;
    }
  }
}